<?xml version="1.0"?>
<!--
/**
 * @package Gpcrocker_ShipmentTracking
 * @author Graham Crocker <graham.paul.crocker@gmail.com>
 */
-->
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
    <module name="Gpcrocker_ShipmentTracking">
        <sequence>
            <module name="Magento_Sales"/>
        </sequence>
    </module>
</config>
